#header{
    padding-top: 10px;
}
.bm-tagline{
    margin: 0;
    font-style: italic;
    font-size: 20px;
}
#desktop-body .navbar-toggler{
    padding: 0px !important;
    font-size: 1.50rem !important;
    color: #414042 !important;
}
.desktop-nav-bar{
    margin-bottom: 15px;
    margin-top: 30px;
}
.desktop-nav-bar #menu-main-menu, .desktop-nav-bar #menu-desktop-main-menu, .desktop-nav-bar ul.sub-menu{
    list-style: none !important;
     margin-left: 0px !important;
 }
#desktop-body .navbar-nav{
    overflow: auto !important;
}
#desktop-body .navbar-default li{
    margin: 0 10px !important;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}
#desktop-body .navbar-default li a{
    color: #414042 !important;
}
#desktop-body #header-navbar{
    padding: 0px !important;
}
#desktop-body .navbar-toggler{
    color: #414042 !important;
}
#desktop-body .navbar-nav, #menu-desktop-main-menu, #menu-main-menu{
   /* width: 100%;
    display: table;
    table-layout: fixed;*/
}
#desktop-body .navbar-nav .menu-item, #menu-desktop-main-menu .menu-item, #menu-main-menu .menu-item{
   /* padding: 0px 15px;*/
    /*display: table-cell;*/
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
}
#desktop-body .navbar-nav .menu-item:last-child, #menu-desktop-main-menu .menu-item:last-child, #menu-main-menu .menu-item:last-child{
    border-right:0px;
}
.desktop-menu-wrapper .menu-item a{
    padding: 10px;
    display: inline-block;
}
.desktop-menu-wrapper .menu-item-has-children>a:after{
    font-family: "Font Awesome 5 Free";
    content: "\f13a";
    text-align: right;
    float: right;
    color: #02A731;
    padding-left: 10px;
}
.desktop-menu-wrapper .opened_menu>a:after{
    font-family: "Font Awesome 5 Free";
    content: "\f139" !important;
    text-align: right;
    float: right;
    color:red !important;
    padding-left: 10px;
}
.desktop-single-right-image{
    min-height: 330px;
}
.desktop-menu-wrapper .menu-item-has-children>.sub-menu{
    display: none;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    -webkit-animation-timing-function: linear; /* Safari 4.0 - 8.0 */
    animation: mymove 0.3s infinite;
    animation-timing-function: linear;
    flex-shrink: 0;
}
.desktop-menu-wrapper .sub-menu{
    width: 270px;
    border: 1px solid #414042;
    border-bottom: 0px;
    position: absolute;
    top: 100%;
    background: #ffffff;
    z-index: 9999;
}
.desktop-menu-wrapper .sub-menu a:not('menu-hover'){
    display: block;
}
.desktop-menu-wrapper .menu-hover>a:after{
    font-family: "Font Awesome 5 Free";
    content: "\f138" !important;
    text-align: right;
    float: right;
    color:#02A731 !important;
    padding-left: 10px;
}
.desktop-menu-wrapper .menu-hover:hover>a:after{
    font-family: "Font Awesome 5 Free";
    content: "\f057" !important;
    text-align: right;
    float: right;
    color:red !important;
    padding-left: 10px;
}
.desktop-menu-wrapper .sub-menu .menu-item:hover{
    box-shadow: 0px 0px 5px #414042;
}
.desktop-menu-wrapper .menu-hover:hover .sub-menu{
    display: block;
}
.desktop-menu-wrapper .menu-hover:hover .sub-menu .menu-item:hover{
    box-shadow: 0px 0px 5px #414042;
}
.desktop-menu-wrapper .sub-menu .sub-menu{
    position: absolute;
    left: 100%;
    top: auto !important;
    margin-top: 51px;
}
.desktop-menu-wrapper .sub-menu>.menu-item{
    width: 100%;
    display: block;
    padding: 0px;
    border-bottom: 1px solid #414042;
}
.desktop-menu-wrapper .menu-item a{
    color: #414042 !important;
    font-family: 'Sintony', sans-serif;
    font-weight: 700;
    font-size: 15pt;
    padding: 10px 0px;
}

@media (max-width: 995px) {
    .desktop-menu-wrapper .menu-item a{
        font-size: 11pt;
    }
}

#desktop-body .navbar-collapse{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#desktop-body ul.more-menu{
    list-style: none;
}
#desktop-body .more-menu li a{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    border: 1px solid #414042;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 8px;
}
#desktop-body .more-menu li a:hover{
    box-shadow: 0px 0px 5px #414042;
    color:#02A731 !important;
}
#desktop-body .menu-follow-icon-block{
    width: 100%;
    margin-bottom: 15px;
    padding: 10px 15px;
    text-align: center;
}
#desktop-body .menu-follow-icon-block ul {
    list-style: none;
    margin-bottom: 0;
}
#desktop-body .menu-follow-icon-block ul li {
    display: inline-flex;
    margin: 5px;
}
#desktop-body .menu-follow-icon-block ul li:first-child {
    margin-left: 0px;
}
#desktop-body .menu-follow-icon-block ul li:last-child {
    margin-right: 0px;
}
.desktop-cart-icon{
    font-size: 30px;
    color: #b9b9b9;
}
.desktop-search-icon{
    font-size: 25px;
    color: #b9b9b9;
    cursor: pointer;
}

@media (min-width: 400px) {
    .desktop-cart-icon{
        font-size: 43px;
    }

    .desktop-search-icon{
        font-size: 34px;
    }

    .navbar-toggler{
        font-size: 2.25rem !important;
    }

}

.desktop-search-form input[type="text"], input[type="password"], textarea {

    background: #FFFFFF;
    border: 1px solid #cccccc;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    padding: 2px;
}
.desktop-search-form #s {
    color: #b9b9b9;
    font-size: 13px;
    margin: 0 -31px 0 0;
    padding: 10px 30px 10px 8px;
    text-transform: lowercase;
    width: 200px;
    border-radius: 20px;

    transition-duration: 400ms;
    transition-property: width, background;
    transition-timing-function: ease;

    /* Safari and Chrome */
    -webkit-transition-duration: 400ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;

    /* Opera */
    -o-transition-duration:400ms;
    -o-transition-property: width, background;
    -o-transition-timing-function: ease;
}
.desktop-search-form #s:focus { width: 300px; }
.desktop-search-form #searchsubmit {
    text-indent: -9999px;
    background-image: url('../images/search_icon.png');
    border: medium none;
    height: 23px;
    width: 21px;
    background-color: white;
    background-size: cover;
    line-height: 1;
}
.desktop-search-form {
    padding: 16px 15px;
    text-align: center;
    /*background-color: #649039;*/
}
#desktop-search{
    -webkit-transition: all 0.3s ease 0s; /* Safari */
    -webkit-transition-timing-function: linear; /* Safari */
    transition: all 0.3s ease 0s;
    transition-timing-function: linear;
}
.desktop-search-form .search-field {
    padding: 5px 10px;
    background: #fcfcfc;
    border: 1px solid #aaa;
    border-radius: 5px;
    box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
}
.desktop-search-form .search-submit {
    padding: 5px 10px;
    background: #fcfcfc;
    border: 1px solid #aaa;
    border-radius: 5px;
    box-shadow: 0 0 3px #ccc, 0 10px 15px #ebebeb inset;
}
.breadcrumb-block{
    margin-top: 15px;
    margin-bottom: 15px;
}
#breadcrumbs{
    font-family: Sintony, sans-serif;
    font-weight: 700;
    font-size: 13px;
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
    margin-bottom: 0px;
}
#breadcrumbs span a{
    color: #414042;
}
#breadcrumbs .separator{
    font-size:10pt;
    font-weight:400;
    color:#414042;
}
.archive-meta img.avatar{
    float: left;
    margin: 8px 8px 8px 0;
}

/*Category Page*/

/*Category Popular Block*/
.category-popular-post-block{
    border: 1px solid #212529;
    padding: 15px;
}
.category-popular-post-block .dark-bg{
    background-color: #e6e7e9;
}
.category-popular-block-title{
    font-family: "Sintony", sans-serif;
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: 700;
    color: #02A731;
}
.category-popular-post{
    padding-top: 5px;
    padding-bottom: 5px;
}
.category-popular-post a.category-populat-post-link{
    padding: 0px;
    font-size: 15px;
    font-weight: 800;
    text-align: left;
    line-height: 1.2;
    margin-bottom: 14px;
    color: #212529;
}
/*Category Popular Block*/

/*Category Latest Block*/
.category-latest-block-title{
    font-family: "Sintony", sans-serif;
    letter-spacing: 2px;
    font-size: 21px;
    font-weight: 700;
    color: #212529;
}
.category-latest-post{
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 45px;
}
.category-latest-post-image{
    padding-right: 0px;
}
.category-latest-image img{
    width: 105px;
    height: 70px;
}
.category-latest-post .entry-title{
    padding:0px;
    font-family: 'Lato', sans-serif;
    font-size: 13pt;
    font-weight: 900;
    text-align: left;
    line-height: 1.2;
    margin-bottom: 10px;
}
.category-latest-meta{
    font-size: 11px;
    padding: 0px;
    text-align: left;
    color: #02A731;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.category-latest-post,
.category-latest-post a.entry-title-link,
.category-latest-post a.desktop-meta-link,
.category-latest-post .category-latest-post-content{
    color: #02A731;
}
/*Category Latest Block*/

.category-page article{
    padding: 15px 15px;
    margin-bottom: 15px;
    border: 1px solid #414042;
	display: flex;
	flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
	.category-page article{ display: block; }	
	
	.category-page article div:first-child{ margin-bottom: 15px; text-align: center; }
}

.desktop-category-page-title{
    padding:  0px 0px 10px 0px;
    text-align: left;
    font-family: Sintony, sans-serif;
    font-size:13pt;
    font-weight: 700;
    text-transform: uppercase;
}
.single-category-title{
    padding:  0px 0px 15px 0px;
    text-align: left;
    color: #02A731;
    font-family: Sintony, sans-serif;
    font-size:10pt;
    font-weight: 700;
    text-transform: uppercase;
}
.single-category-title a{
    color: #02A731;
}
/*Category Page*/
.desktop-title{
    text-align: left;
    padding:  0px 15px 15px 0px;
    margin: 0px;
    color: #414042;
}
h1.desktop-title{
    font-size: 25pt;
}
.type-page .desktop-title{
    margin-top: 20px;
}
.desktop-title a{
    color: #414042 !important;
}
.desktop-meta{
    padding: 0px 15px 15px 0px;
    margin: 0px;
    text-align: left;
    color: #02A731;
}
h4.desktop-meta{
    line-height: 22px;
}
.desktop-entry-content h2{
    margin-bottom: 15px;
    margin-top: 40px;
}
.desktop-entry-content p{
    margin-bottom: 15px;
}
.entry-content{
    word-wrap: break-word;
}
/*.desktop-entry-content img{
    width: 100% !important;
    display: block !important;
    height: auto;
    margin: 5px 0px 30px 0px;
}*/
.desktop-edit-post-link{
    width: 100%;
    display: block;
    text-align: center;
    margin: 15px 0px;
}
.desktop-post-image{
    float: right;
    text-align: right;
    margin-bottom: 25px;
}
.desktop-post-image img{
    width: 100%;
    height: auto;
}
.articles-menus{
    border: 0px !important;
    padding: 0px !important;
    margin: 30px 0px 10px 0px !important;
    border-bottom: 1px solid #b1b3b5!important;
}
.articles-menus h2{
    padding: 15px 0px;
    font-family: "Sintony", sans-serif;
    font-size: 20px;
    font-weight: 700;
    border-top:1px solid #b1b3b5;
    border-bottom:1px solid #b1b3b5;
    color: #02A731;
}
/*.articles-menus ul{
    list-style: disc;
    list-style-position: inside;
}*/
.articles-menus ul li{
    padding: 10px 0px;
}
.articles-menus ul li a, .articles-menus ul li a:hover, .articles-menus ul li a strong{
    color: #414042;
}
.desktop-share-above-post ul{
    list-style: none;
    margin-left: 0px !important;
}
.desktop-share-above-post ul li{
    display: inline-flex;
    padding: 5px;
}
.desktop-share-above-post ul li:first-child{
    padding-left: 0px;
}
.desktop-author-bio{
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block;
}
.desktop-author-bio .bm-author-bio-title{
    margin-bottom: 10px;
}
.desktop-author-bio .bm-author-bio-meta p{
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 20px;
}
.desktop-author-bio .bm-author-bio-meta img{
    float: left;
    margin: 5px 25px 10px 0px;
}
.desktop-share-below-post{
    margin-bottom: 15px;
}
.desktop-share-below-post .desktop-share-title{
    color: #b1b3b5 !important;
    font-weight: 700 !important;
}
.desktop-share-below-post ul{
    list-style: none;
    margin-left: 0px !important;
}
.desktop-share-below-post ul li{
    display: inline-flex;
    padding: 5px;
}
.desktop-share-below-post ul li:first-child{
    padding-left: 0px;
}
.desktop-related-post-item{
    padding: 20px 15px;
    border-bottom: 1px solid #dbdbdb;
    font-family: Sintony, sans-serif;
    font-weight: 900 !important;
    font-size: 17pt !important;
}
.desktop-related-post{
    text-align: left;
}
.desktop-related-post-title{
    color: #649039 !important;
    font-weight: 700 !important;
    font-size: 19px;
    margin-top: 15px;
    margin-bottom: 0px;
}
.desktop-related-post-item a, .desktop-related-post-item a:hover .desktop-related-post-item a:focus{
    color: #414042 !important;
    text-decoration: none;
}
.desktop-related-post-item-inline{
    padding: 10px 0px;
}
.desktop-related-post-item-inline p{
    padding: 20px 0px;
    border-bottom: 1px solid #dbdbdb;
    font-family: Sintony, sans-serif;
    font-weight: 900 !important;
    font-size: 19pt !important;
    color: #414042 !important;
    margin-bottom: 0.5rem;
}
.desktop-related-post-item-inline a, .desktop-related-post-item-inline a:hover .desktop-related-post-item-inline a:focus{
    color: #414042 !important;
    text-decoration: none;
}
.desktop-article-source{
    padding: 20px 15px 20px 0px;
    line-height: 1;
    text-align: left;
    word-wrap: break-word;
}
.desktop-article-source i{
    cursor: pointer;
}
.article-source-heading{
    font-family: 'Lato', sans-serif !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    font-style: italic;
}
.desktop-article-source .sources-open-arrow{
    cursor: pointer;
    color: #649039;
}
.desktop-article-source p, .desktop-article-source p a .desktop-article-source p a span {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400 !important;
    font-size: 9pt !important;
    word-wrap: break-word;
}
#desktop-article-source-content a{
    display: block;
}
#nav-below{
    display: flex;
    margin-top: 10px;
    margin-bottom: 30px;
}
.nav-previous{
    font-family: "sintony", sans-serif;
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
}
.nav-next{
    font-family: "sintony", sans-serif;
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    text-align: right;
    padding-top: 5px;
    padding-bottom: 5px;
}
.nav-previous>a, .nav-next>a{
    color: #414042;
}
.footer-divider{
    padding: 25px 0;
}
.footer-divider:after{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
    margin-top: -16px;
}
.footer-leaf{
    position: relative; /* Brings the div above the header:after element */
    width: 50px;
    margin: 0 auto;
    background: green /* Must be same as body */
}
.footer-leaf img{
    display: block;
}
.desktop-follow-under-post{
    width: 100%;
    text-align: center;
    padding: 30px;
}
.desktop-follow-under-post h4.desktop-follow-under-post-title{
    color: #414042;
    font-family: Sintony, sans-serif;
    font-size: 15px;
    font-weight: 400;
}
.desktop-follow-under-post ul{
    list-style: none;
    margin-bottom: 0;
    margin-left: 0px;
}
.desktop-follow-under-post ul li{
    display: inline-flex;
    margin: 5px;
}
.desktop-follow-under-post ul li:first-child{
    margin-left: 0px;
}
.desktop-follow-under-post ul li:last-child{
    margin-right: 0px;
}
.desktop-footer-links{
    padding: 20px 0px;
    border-bottom: 1px solid #b1b3b5;
    border-top: 1px solid #b1b3b5;
}
.desktop-footer-links ul{
    margin-left: 0px !important;
}
.desktop-footer-links .footer-border{
    border-bottom: 1px solid #b1b3b5;
    padding-top: 20px;
    padding-bottom: 20px;
}
.desktop-footer-links .footer-border:last-of-type{
    border-bottom: 0;
}
@media (min-width: 576px) {

    .desktop-footer-links .footer-border:nth-child(3){
        border-bottom: 0;
    }
    .desktop-footer-links .footer-border:nth-child(odd){
        border-right: 1px solid #b1b3b5;
    }

}
@media (min-width: 992px) {
   .desktop-footer-links .footer-border{
        border-bottom: 0;
    }
    .desktop-footer-links .footer-border:nth-child(2){
        border-right: 1px solid #b1b3b5;
    }
}
.desktop-footer-links .footer-menu-title{
    padding:  0px 0px 15px 0px;
    text-align: left;
    color: #414042;
    font-family: Sintony, sans-serif;
    font-size:13pt;
    font-weight: 700;
    text-transform: uppercase;
}
.desktop-footer-links ul li{
    padding-top: 5px;
}
.desktop-footer-links ul li:first-child{
    padding-top: 0px;
}
.desktop-footer-links a{
    text-decoration: none;
    text-transform: uppercase;
    color: #212529;
    font-family: 'Sintony', sans-serif;
    font-weight: 400;
    font-size: 13px !important;
}
.desktop-footer-links ul{
    list-style: none;
    margin-bottom: 0px;
}
.desktop-footer-links-1{
    height: inherit;
    padding-right: 0px;
    float: left;
    text-align: left;
    border-right: 1px solid #b1b3b5;
}
.desktop-footer-links-2{
    height: inherit;
    padding-left: 6%;
    float: left;
    text-align: left;
    border-right: 1px solid #b1b3b5;
}
/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 991.98px) {
    .desktop-footer-links-1{
        margin-bottom: 50px;
    }
    .desktop-footer-links-2{
        margin-bottom: 50px;
        border-right: 0px !important;
    }
}
.desktop-footer-links-3{
    height: inherit;
    padding-left: 6%;
    float: left;
    text-align: left;
    border-right: 1px solid #b1b3b5;
}
.desktop-footer-links-4{
    height: inherit;
    padding-right: 0px;
    float: left;
    text-align: left;
}
.desktop-footer-links-4-1{
    width: 45%;
    padding-right: 5px;
    float: left;
    text-align: left;
}
.desktop-footer-links-4-2{
    width: 50%;
    padding-right: 0px;
    float: left;
    text-align: left;
}
.desktop-disclaimer{
    margin-top: 25px;
}
.desktop-disclaimer p{
    font-family: 'Sintony', sans-serif;
    font-weight: 400;
    font-size: 10pt;
}
.desktop-copyright{
    padding: 20px 15px;
    text-align: center;
}
.desktop-copyright p{
    font-family: 'Sintony', sans-serif;
    font-weight: 400;
    font-size: 10pt;
    text-align: center;
}

/*Sidebar*/

.popular-post-sidebar-block{
}
.popular-post-sidebar-block .dark-bg{
    background-color: #e6e7e9;
}
.popular-block-title{
    font-family: "Sintony", sans-serif;
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: 700;
    color: #02A731;
}
@media (max-width: 575px) {
    .popular-block-title{
        padding-left: 15px;
        padding-right: 15px;
    }
}
.sidebar-popular-post{
    padding-top: 15px;
    padding-bottom: 15px;
}
.sidebar-popular-post-image{
    padding-right: 0px;
}
.sidebar-popular-post-content{
}
.sidebar-popular-post .entry-title{
    padding:0px;
    line-height: 16px;
    font-size: 15px;
    font-weight: 800;
    text-align: left;
    line-height: 1.2;
    margin-bottom: 14px;
    color: #212529;
}
.sidebar-popular-post .desktop-meta{
    font-size: 11px;
    padding:0px;
    text-align: left;
    color: #02A731;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.sidebar-popular-post-content a.desktop-meta-link{
    color: #02A731;
}
.sidebar-popular-post-content a.entry-title-link{
    color: #212529;
}
.home-top-post{
    display: block;
}
.block-category-title{
    color: #02A731;
    font-family: Sintony, sans-serif;
    font-size:13pt;
    font-weight: 700;
    text-transform: uppercase;
}
.block-category-title a{
    color: #02A731;
}
.home-block-desktop-title{
    margin: 0px;
    color: #414042;
    font-size: 21pt;
}
@media only screen and (max-width : 767px) {
    .home-category-single-twins {
        height: auto !important;
    }
}
.home-block-desktop-title a{
    color: #414042 !important;
}
.home-block-desktop-meta{
    margin: 0px;
    color: #02A731;
    text-transform: uppercase;
}
.home-block-desktop-excerpt{
    padding-left:15px !important;
    padding-right:15px !important;
}
.home-top-post .desktop-meta{
    margin-bottom: 15px;
}
.desktop-home-top-post-image img{
    width: 450px;
    height: 250px;
    margin-bottom: 10px;
}
@media only screen and (max-width : 767px) {
    .desktop-home-top-post-image img{
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }
}
.desktop-home-border-under-image{
    width: 100%;
    height: 16px;
    background-image: url("../images/pattern.png");
    background-repeat: repeat-x;
    background-size: contain;
    margin-top: 5px;
    margin-bottom: 10px;
}
.home-secondary-post{
    padding-left:15px !important;
    padding-right:15px !important;
    margin-bottom: 25px !important;
    display: inline-block;
}
.desktop-home-secondary-post-image{
    padding-left: 0px !important;
}
.desktop-secondary-post-content{
    padding: 0px !important;
}
.home-secondary-post .entry-title{
    padding:0px !important;
    font-size: 11pt !important;
    font-weight: 700 !important;
    text-align: left !important;
}
.home-secondary-post .desktop-meta{
    padding:0px !important;
    text-align: left !important;
}
.home-category-popular-post{
    padding-left:15px !important;
    padding-right:15px !important;
    padding-bottom:15px !important;
    margin-bottom: 15px !important;
    border-bottom: 1px solid #b1b3b5;
}
.home-category-popular-post:last-of-type{
    border-bottom: 0px !important;
}
.desktop-home-category-popular-post-icon{
    padding-left: 0px !important;
    font-size: 26pt;
    line-height: 1;
}
.desktop-popular-post-content{
    padding: 0px !important;
}
.home-category-popular-post .entry-title{
    padding:0px;
    font-size: 14pt;
    font-weight: 900;
    text-align: left;
}
.desktop-home-special-post-block{
    margin-bottom: 25px !important;
}
.desktop-home-title-outside{
    font-family: Sintony, sans-serif;
    font-size:13pt;
    font-weight: 700;
    text-transform: uppercase;
    color: #02A731;
}
.block-special-category-title{
    font-family: "Sintony", sans-serif;
    letter-spacing: 2px;
    font-size: 13pt;
    font-weight: 700;
    color: #02A731;
}
.block-special-category-title a{
    color: #212529 !important;
}
.desktop-home-special-post{
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 45px;
}
.desktop-home-special-post-image{
    padding-right: 0px;
}
.desktop-home-special-post-image img{
    width: 105px;
    height: 105px;
}
.desktop-home-special-post-image-trending{
    padding-right: 0px;
}
.desktop-home-special-post-image-trending img{
    width: 105px;
    height: 70px;
}
.desktop-home-trending-post-content{
}
.desktop-home-special-post .entry-title{
    padding:0px;
    font-family: 'Lato', sans-serif;
    font-size: 13pt;
    font-weight: 900;
    text-align: left;
    line-height: 1.2;
    margin-bottom: 10px;
}
.home-block-desktop-meta{
    font-size: 11px;
    padding: 0px;
    text-align: left;
    color: #02A731;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.desktop-home-special-post,
.desktop-home-special-post a.entry-title-link,
.desktop-home-special-post a.desktop-meta-link,
.desktop-home-special-post .desktop-home-trending-post-content{
    color: #02A731;
}
.trailing-post-title a, .desktop-home-category-popular-post-icon .check-icon{
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    position: relative;
    display: block;
}
